type: datatype
naam: CDT_Telefoonnummers
beschrijving: PM (vanuit basisschema.XSD inlezen)
regel:
- CS005
- RS018
- RS011
- RS033
element:
- naam: Telefoon01
  dataType: CDT_Telefoon
- naam: Telefoonnummer
  dataType: LDT_Telefoonnummer
- naam: Landnummer
  dataType: LDT_Landnummer
- naam: Telefoon02
  dataType: CDT_Telefoon
